#vimeography-gallery-18.vimeography-theme-harvestone .vimeography-thumbnail-container .vimeography-link img { border-color: #0088cc; } 
#vimeography-gallery-18.vimeography-theme-harvestone .vimeography-thumbnail-container .vimeography-link.vimeography-link-active img { border-color: #5580e6; } 
#vimeography-gallery-18.vimeography-theme-harvestone .vimeography-player:before { border-top-color: #0077dd; } 
